{
    "values": [
        "#buttons",
        "lever",
        "hopper",
        "#wooden_pressure_plates",
        "heavy_weighted_pressure_plate",
        "light_weighted_pressure_plate",
        "stone_pressure_plate",
        "piston",
        "sticky_piston",
        "redstone_torch",
        "redstone_block",
        "powered_rail",
        "repeater",
        "comparator",
        "copper_bulb",
        "dispenser",
        "dropper",
        "crafter",
        "observer",
        "jukebox"
    ]
}